Exception
Exception::getMessage
Exception
PHP Manual

# Exception::__construct

(PHP 5 >= 5.1.0)

Exception::__construct — Construtor da exceção

### Descrição

public Exception::__construct ([ string `$message` = NULL [, int `$code` ]] )

Construtor da exceção.

### Parâmetros

`message`

  A mensagem da exceção a ser disparada.

`code`

  O código da exceção.

Exception
Exception::getMessage
Exception
PHP Manual